using System.ComponentModel;

namespace MWS.Library.Enums
{
    public enum EnumEncodingType
	{
		[Description("utf-8")]
		UTF_8 = 1,
		[Description("gb2312")]
		GB2312,
		[Description("GBK")]
		GBK,
		[Description("GB18030")]
		GB18030
	}
}
